* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Gill Sans";
  text-transform: capitalize;
}

body {
  background: linear-gradient(45deg, #de1e01, #2f35f6);
  
  
  /* background-image: linear-gradient(135deg, #66166a, #6d8bcd); */
  width: 100%;
  height: 100vh;
}
.container {

  /* background-image: linear-gradient(135deg, #66166a, #6d8bcd); */
  width: 100%;
  min-width: 100vh;
  padding-top: 40px;
  padding-left: 100px;
  color: #f0f8ff;
}
h1 {
  font-size: 40px;
}

button {
  width: 130px;
  height: 40px;
  margin: 10px 8px;
  border-radius: 50px;
  border: none;
  background: linear-gradient(180deg, #01374d, #6100c2);
  text-align: center;
  color: #fff;
  font-size: 15px;
}
.input-box {
  position: relative;
  width: 100%;
  max-width: 480px;
  min-height: 150px;
  background: none;
  color: #000000;
  padding: 20px;
  margin: 20px 0;
  outline: none;
  border-radius: 5px;
  white-space: pre-wrap;   /* Wrap text to new line */
  word-wrap: break-word;   /* Break long words */
  overflow-wrap: break-word;
}
.input-box:empty::before {
  content: attr(data-placeholder);
  color: #999;
  pointer-events: none;
}
.note-wrapper {
display: flex;
width: 500px;
margin: 20px 0;
/* border: 2px solid red; */ 
background: #7c5757;
border-radius: 5px;
  
}



.delete-btn {
  background: #000000; 
  width:34px;
  height: 34px;
}
